Commit 50eca2a6 authored by Leo's avatar Leo
Browse files

community/py3-zope-interface: upgrade to 5.1.0

parent 8dd2f88a
# Maintainer: Natanael Copa <ncopa@alpinelinux.org> # Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=py3-zope-interface pkgname=py3-zope-interface
_pkgname=zope.interface _pkgname=zope.interface
pkgver=5.0.2 pkgver=5.1.0
pkgrel=0 pkgrel=0
pkgdesc="Separate distribution of the zope.interface package used in Zope" pkgdesc="Separate distribution of the zope.interface package used in Zope"
url="https://zopeinterface.readthedocs.io" url="https://zopeinterface.readthedocs.io"
...@@ -10,6 +10,7 @@ license="ZPL-2.1" ...@@ -10,6 +10,7 @@ license="ZPL-2.1"
makedepends="python3-dev py3-setuptools" makedepends="python3-dev py3-setuptools"
source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz" source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz"
builddir="$srcdir/$_pkgname-$pkgver" builddir="$srcdir/$_pkgname-$pkgver"
replaces="py-zope-interface" # Backwards compatibility replaces="py-zope-interface" # Backwards compatibility
provides="py-zope-interface=$pkgver-r$pkgrel" # Backwards compatibility provides="py-zope-interface=$pkgver-r$pkgrel" # Backwards compatibility
...@@ -25,4 +26,4 @@ package() { ...@@ -25,4 +26,4 @@ package() {
python3 setup.py install --prefix=/usr --root="$pkgdir" python3 setup.py install --prefix=/usr --root="$pkgdir"
} }
sha512sums="3e7ae0b6f8410a5baa8ade4728dde45af262584d3057149070fe025ae544d22b980fe566b0f18ff2c247a91256b2f84f0a8fbd0656e6528476b538efdd2f2520 zope.interface-5.0.2.tar.gz" sha512sums="be8319913222ada47a22559e22322ec12dff3adf17f45335d007c5aa3509d84a7d0a7e6c113967b91810b3613344b5c60e002eb740af2bbb454b2807de8dad98 zope.interface-5.1.0.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment